/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding:0 0 0;
}
.model-imgBx .slick-list{ padding:0 0 10px !important;}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
	}


[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}



/* Arrows */
.slick-prev, .slick-next {
	position: absolute;
	top:45%;
	display: block;
	padding: 0;
	outline: none;
	border: none;
	z-index: 2;
	cursor: pointer;
	width:40px;
	height:40px;
	margin-top:0px;
	}
.slick-prev {
	left:0;
	background: url(../images/prev.png) no-repeat top left;
	background-size:100%;
	}
.slick-next {
	right:0;
	background: url(../images/next.png) no-repeat top right;
	background-size:100%;
	}
	
	
.review_row .slick-track{ display:flex;}
.review_row  .slick-slide{display:flex; height:auto;}
.review_row .slick-slide{ margin:0 15px;}
.review_row .slick-prev, .review_row .slick-next{ 
	top:45%;
	}
.review_row .slick-prev{
	background: url(../images/prev2.png) no-repeat top left; 
	left:-10px; 
	background-size:100%;
	}
.review_row .slick-next{
	background: url(../images/next2.png) no-repeat top right; 
	right:-10px; 
	background-size:100%;
	}


	
/*============dots=======*/

ul.slick-dots{
	width:100%;
	text-align:center;
	margin-top:40px;
	}

ul.slick-dots li{
	display: inline-block;
    vertical-align: middle;
    margin: 0 5px;
    cursor: pointer;
    width: 12px;
    padding: 0;
    border: none;
    border-radius: 100%;
	}
ul.slick-dots li button{
	width: 11px;
	height: 11px;
	border-radius: 50%;
	background:#ccc;
	text-indent: -9999px;
	display: block;
	outline:none;
	padding:0;
	border:none;
	}
ul.slick-dots li.slick-active button{
	background:#214498;
	}


/*//NAV SLIDER*/
.slide-div {
	float: right;
	width:100%;
	margin-top:0;
	text-align:center;
	background: #fff;
	
	border-radius:15px;
	}
.slide-div  div{ vertical-align:middle;}
.slide-div .slick-prev{
	left:-15px;
	top:46%;
	width:36px;
	height:36px;
	background: url(../images/prev.png) no-repeat top left;
	background-size:100%;
	}
.slide-div .slick-next {
	top:46%;
	right:-15px;
	width:36px;
	height:36px;
	background: url(../images/next.png) no-repeat top right;
	background-size:100%;
	}
	
.slide-img{
	max-width:100%;
	margin:0 auto;
	display:block;
	border-radius:12px;
	}
.slider-nav{
	float:left;
	width:100%;
	margin-top:20px;
	}
.slider-nav .slick-slide{
	margin:0 7px;
	display:inline-block;
	float:none;
	cursor: pointer;
	outline:none;
	position:relative;
	overflow:hidden;
	}
.slider-nav img{
	display:block;
	max-width:100%;
	margin:0 auto;
	position:relative;
	/*border:2px solid #fff;*/
	border-radius:6px;
	}
.slider-nav .slick-slide.slick-current img{
	border: 2px solid #0d4199;
	}
.prd-nav{ max-width:100%;}


.banner_testi-slide .slick-slide{ padding-bottom:30px;}
.banner_testi-slide ul.slick-dots{ margin:-15px 0 0; z-index:2; position:relative}


.sec1_row .slick-slide {margin: 20px 15px;}

.sec1_row .slick-next{
	top: 40%;
    right: -5px;
    width: 35px;
    height: 35px;
    background: url(../images/next-arw2.png) no-repeat top right;
    background-size: 100%;
	}
.sec1_row .slick-prev{
	top: 40%;
    left: -5px;
    width: 35px;
    height: 35px;
    background: url(../images/prev-arw2.png) no-repeat top right;
    background-size: 100%;
	}
.sec1_slider-nav .slick-slide { padding: 10px 7px;}

.slick-current .sec1_slider-nav-col{
	background:#eaecff;
	border:1px solid #1b2369;
	box-shadow:0 0 0 1px #1b2369;
	position:relative;
	}
.slick-current .sec1_slider-nav-col:before{
	position: absolute;
    left: 49%;
    bottom: -8px;
    border-top: 8px solid #1a256c;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    content: "";
	}

@media only screen and (max-width:1200px){


	
}

@media only screen and (max-width:1021px){


.slider-nav .slick-slide{margin: 0 3px;}


}

@media only screen and (max-width:767px){

.slider-nav { margin-top: 12px;}
.slider-nav .slick-slide{margin: 0 2px;}


.slide-div .slick-next{right: -12px; width: 30px; height: 30px;}
.slide-div .slick-prev{left: -12px; width: 30px; height: 30px;}

.review_row .slick-slide {margin: 15px 15px;}
ul.slick-dots { margin-top: 15px;}



.sec1_row .slick-slide { margin: 10px 10px;}
.sec1_row .slick-prev,.sec1_row .slick-next{top: 35%;}




.ugc-row .slick-prev{
	left:5px;
	top:46%;
	width:36px;
	height:36px;
	background: url(../images/prev.png) no-repeat top left;
	background-size:100%;
	}
.ugc-row .slick-next {
	top:46%;
	right:5px;
	width:36px;
	height:36px;
	background: url(../images/next.png) no-repeat top right;
	background-size:100%;
	}

		
}